﻿@charset "utf-8";
/* CSS Document */
@import url('bootstrap.min.css');
@import url('font-noto.css');
@import url('font-iropke.css');


/* Color */
:root {
    --point-color-01: 0, 59, 143; /* #003b8f */
    --point-color-02: 51, 187, 230;/* #33bbe6 */
    --point-color-03: 255, 165, 0; /* #ffa500 */
    --point-color-04: 255, 114, 0; /* #ff7200 */
}

/* Icon */
@font-face {
	font-family: 'material-Icons';
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/MaterialIcons-Regular.eot");
	src: url("../fonts/MaterialIcons-Regular.eot?#iefix") format('embedded-opentype'), url("../fonts/MaterialIcons-Regular.woff") format('woff'), url("../fonts/MaterialIcons-Regular.ttf") format('truetype');
}
.material-icons {
	font-family: 'material-Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 1.5rem; /* Preferred icon size */
	display: inline-block;
	line-height: 1.1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
	vertical-align: middle;
}

/* Links */
a, a:focus, a:hover {
	color: #fff;
	text-decoration: none;
}

/* Custom default Text Color */
.text-primary {
	color:  rgb(var(--point-color-01)) !important;
}
.text-secondary {
	color:  rgb(var(--point-color-02)) !important;
}

/* Base structure */
html, body {
	/* background: linear-gradient(180deg, rgb(var(--point-color-01)) 513px, rgb(var(--point-color-02)) 0%); */
	background: rgb(var(--point-color-01));
	background: -moz-linear-gradient(0deg,  rgb(var(--point-color-01)) 0%, rgb(var(--point-color-01)) 513px, rgb(var(--point-color-02)) 514px, rgb(var(--point-color-02)) 100%);
	background: -webkit-linear-gradient(0deg,  rgb(var(--point-color-01)) 0%,rgb(var(--point-color-01)) 513px,rgb(var(--point-color-02)) 514px,rgb(var(--point-color-02)) 100%);
	background: linear-gradient(180deg,  rgb(var(--point-color-01)) 0%,rgb(var(--point-color-01)) 513px,rgb(var(--point-color-02)) 514px,rgb(var(--point-color-02)) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003b8f', endColorstr='#33bbe6',GradientType=1 );
	font-family: 'noto', 'Nanum Gothic', 'Helvetica', sans-serif;
	font-weight: 400;
	color: #fff;
	padding: 0;
	margin: 0;
	min-height: 100vh;
}
body {
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	/* text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5); */
	box-shadow: inset 0 0 5rem rgba(0, 0, 0, .2);
	padding-bottom: 48px;
}
.cover-container {
	max-width: 60em;
}
.cover {
	padding: 0;
	margin:0 auto;
}
.cover .alert {
	border-radius: 30px;
	background: #fff;
}
.cover .lead {
	color: rgb(0, 0, 0);
	font-weight: 400;
}
.logo {
	width: 240px;
}
.logo svg path {
	fill: #ffffff !important;
}
.py-5 {	
	font-family: 'iropke';
	color: rgb(var(--point-color-02));
}
.py-5 h2 {
	color: rgb(255, 255, 255);
}
.open-image {
	background: url("../images/desktop.png") no-repeat;
	width: 402px;
	height: 328px;
	margin: 0 auto;
	text-align: center;
}
.open-image img {
	margin-top:13px;
}
.cover-heading {
	color: rgb(var(--point-color-01));
	font-size: 4rem;
	font-weight: 600;
	padding: 10px 0;
}

/* Footer */
.mastfoot {
	color: rgba(0, 0, 0, .8);
	font-weight: 400;
	border-top:rgba(0, 0, 0, 0.2) dashed 1px;
	padding-top: 20px;
}
.mastfoot p {
	margin-bottom: 0.5rem;
	font-size: 0.75rem;
	font-weight: 400;
}
.mastfoot p.addr {
	font-size: 1rem;
	font-weight: 200;
	color: rgba(0, 0, 0, 1);
}
.mastfoot p.addr span {
	font-weight: 600;
	color: rgb(var(--point-color-01));
}
@media (max-width: 768px) {
	html, body {
		/* background: linear-gradient(180deg, rgb(var(--point-color-01)) 313px, rgb(var(--point-color-02)) 0%); */
		background: rgb(var(--point-color-01));
		background: -moz-linear-gradient(0deg,  rgb(var(--point-color-01)) 0%, rgb(var(--point-color-01)) 313px, rgb(var(--point-color-02)) 314px, rgb(var(--point-color-02)) 100%);
		background: -webkit-linear-gradient(0deg,  rgb(var(--point-color-01)) 0%,rgb(var(--point-color-01)) 313px,rgb(var(--point-color-02)) 314px,rgb(var(--point-color-02)) 100%);
		background: linear-gradient(180deg,  rgb(var(--point-color-01)) 0%,rgb(var(--point-color-01)) 313px,rgb(var(--point-color-02)) 314px,rgb(var(--point-color-02)) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003b8f', endColorstr='#33bbe6',GradientType=1 );
		font-size: 50%;
	}
	.cover-container {
		max-width: none;
	}
	.open-image {
		background-size: 201px 164px;
		width: 201px;
		height: 164px;
	}
	.open-image img {
		margin-top:7px;
		width: 177px;
		height: 101px;
	}
	.cover .alert {
		font-size: 1.25rem;
	}
}